package deps are wrong #53

Closed
drkibitz opened this Issue Sep 7, 2013 · 1 comment

2 participants

@drkibitz

"jsdoc3" should be "jsdoc"
"docstrap" should be "ink-docstrap"

@krampstudio krampstudio was assigned Sep 9, 2013
@krampstudio krampstudio added a commit that closed this issue Sep 9, 2013
@krampstudio Fix #53 693e5b7
@drkibitz

Any chance this change could be published to npm?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment